Package twisted :: Package protocols :: Module postfix

[frames | no frames]

## Module twisted.protocols.postfix

Postfix mail transport agent related protocols.

Classes
`PostfixTCPMapDeferringDictServerFactory` | An in-memory dictionary factory for PostfixTCPMapServer.
`PostfixTCPMapDictServerFactory` | An in-memory dictionary factory for PostfixTCPMapServer.
`PostfixTCPMapServer` | Postfix mail transport agent TCP map protocol implementation.

Function Summary
| `quote(s)`
| `unquote(s)`

Generated by Epydoc 2.0 on Sat May 15 20:08:22 2004 | http://epydoc.sf.net